uuid: d8b538b5-6301-48a6-a750-bb9d0ed73be8
langcode: en
status: true
dependencies:
  module:
    - file
    - site_settings
id: site_setting_entity.field_file
field_name: field_file
entity_type: site_setting_entity
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
